<!DOCTYPE html>
<html lang="ja">

    
    <head>
        <meta charset="utf-8">
        <title>login</title>
        <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    
    <body>
    

        
<div class="form">
   
    <div class="headline">
      <a>新規登録</a>
        </div>

      <form>
  <div class="form-group">
    <label for="exampleInputEmail1">ログインID</label>
    <input type="text" class="form-control" >
    
  <div class="form-group">
    <label for="exampleInputPassword1">パスワード</label>
    <input type="password" class="form-control" >
  </div>
        

     <div class="form-group">
    <label for="exampleInputPassword1">パスワード(確認用)</label>
    <input type="password" class="form-control" >
  </div>
      
        </div>
  <div class="form-group">
    <label for="exampleInputPassword1">氏名</label>
    <input type="text" class="form-control" >
  </div>
    
       <div class="form-group">
    <label for="exampleInputPassword1">住所</label>
    <input type="text" class="form-control" placeholder="配送先住所">
  </div>
        
              <div class="form-group">
    <label for="exampleInputPassword1">生年月日</label>
    <input type="date" class="form-control">
  </div>
        

</form>
    <div class="button">
<button class="submitBtn">登録</button>
        </div>
</div>  
    </body>
    
</html>